MSN Live Messenger

Netgear Wpn111 rangemax wireless usb 2.0...
September 13, 2009 at 11:42:37
Specs: Windows XP, 150 GB
Hi, I am having trouble installing the new version of MSN Live Messenger it won't let me install it because it says i've not got Windows XP or later well i have tried to install that on my PC but it just won't do it i don't know why and it also said about me already having a newer version of MSN Live Messenger. I really need some help with this as it's driving me crazy! What should i do to resolve this problem?

See More: MSN Live Messenger

Report •


#1
September 14, 2009 at 01:10:53
Anna1987, I'm confused. What OS are you running? Do you have XP or later?
HTH.
Ed in Texas.

Report •

#2
September 14, 2009 at 09:44:46
I have Windows XP only the 1st version i've not got SP 2 & 3 even though i've tried putting no 2 on but it won't let me 4 sum reason

Report •

#3
September 14, 2009 at 10:07:02
Then forget about installing WLM. WLM system requirements specified you need Windows XP with SP2 (32-bit edition only) & higher.

http://download.live.com/SystemRequ...

i_Xp/VistaUser


Report •

Related Solutions

#4
September 14, 2009 at 10:14:52
I tried installing it but it came up with the ordinal 266 could not be located in the dynamic link library msi.dll

Report •

#5
September 14, 2009 at 10:20:08
Read my post again - Response number 3. You are trying to do something that will never work.

i_Xp/VistaUser


Report •

#6
September 14, 2009 at 10:52:53
I did read your post again... Oh right ok...

Report •


Ask Question